

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=5BB4327F4DB8DB7D320F5C8C2F2E1EFC

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")

[/Script/UnrealEd.ProjectPackagingSettings]
StagingDirectory=(Path="../../../../../../Users/Jacob_PC/Documents/Unreal Projects/NewBaseForHW/Content/Arcanoid")
FullRebuild=False

